#Blockassistance_iam .effect {
    position: relative;
    width: 100%;
}

#Blockassistance_iam .image {
  opacity: 1;
  display: block;
  width: 100%;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;
}
#Blockassistance_iam .image2 {
  opacity: 1;
  display: block;
  width: 100%;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;
}
#Blockassistance_iam .middle {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
 
}

#Blockassistance_iam .effect:hover .image {
  opacity: 0.8;
   transition: .5s ease;
}

#Blockassistance_iam .effect:hover .middle {
  opacity: 1;
}

#Blockassistance_iam .text {
  background-color: #FFF;
  color: #3d3d3d;
  font-size: 16px;
  padding: 6px 35px;
  border-radius:20px;
  cursor:pointer;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  position:absolute;
  text-transform:uppercase;
  font-family: Montserrat-Bold;
}
#Blockassistance_iam .overlay {
 
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color: #0a518a;
 
  background-image:url(../../../../PublishingImages/refonte_iam/FR/assistance_iam/overassistance.png);
  background-size:cover;
 
  
}
#Blockassistance_iam .effect:hover .overlay {
  opacity: 0.6;
  cursor:pointer;
  transition: .5s ease;
}